Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackInternalSessionLoader Class Reference

## Public Member Functions
| JackInternalSessionLoader (JackServer *const server)
int | Load (const char *file)

## Detailed Description

Definition at line 31 of file JackInternalSessionLoader.h.

The documentation for this class was generated from the following files:

- JackInternalSessionLoader.h
- JackInternalSessionLoader.cpp